#sites-chrome-page-wrapper{width:915px!important}
#sites-chrome-everything{min-width:915px!important}
.sites-header-primary-row #sites-header-title{height:183px!important}
#sites-chrome-header .sites-header-primary-row{display:none}
#sites-chrome-sidebar-left,#sites-chrome-sidebar-right{width:207px!important}
#sites-chrome-everything .sites-system-link{color:#808080!important}
#sites-chrome-everything .powered-by{color:#808080!important}
body,#sites-canvas,.sites-canvas-main,#sites-chrome-everything,.filecabinet,.announcements{background-image:none!important}
#sites-chrome-everything a:link{color:#0000ff!important}
#sites-header-title h2 a{color:#c7c7c7!important}
#sites-canvas-bottom-panel h3 a{color:inherit!important}
#sites-chrome-everything a:visited{color:#d000ff!important}
#sites-header-title a:visited{color:#c7c7c7!important}
#sites-chrome-everything,#sites-chrome-everything h1,#sites-chrome-everything h2,#sites-chrome-everything h3,#sites-chrome-everything h4,#sites-chrome-everything h5,#sites-chrome-everything h6,span #sites-page-title,#sites-chrome-everything .goog-tree-item-label,#sites-chrome-everything input{font-family:arial!important}.sites-canvas-sidebar{width:207px}
#sites-chrome-sidebar-left .sites-sidebar-nav a,#sites-chrome-sidebar-right .sites-sidebar-nav a{color:#0000ff!important}
#sites-chrome-header-wrapper{border-bottom:0px!important}
#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a.current{font-weight:bold} 